#csrf_token{
    display: none;
}
/* Disabled effect */
.login100-form-btn:disabled {
    cursor: not-allowed;
    pointer-events: inherit;
}

.wrap-login100 {
    /*width: 960px;*/
    /*background: #fff;*/
    background: rgb(255 255 255 / 90%);
    border-radius: 5px;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: table;
    /*flex-wrap: wrap;*/
    /*justify-content: space-evenly;*/
    /*padding: 50px 60px 10px 95px;*/
    padding: 20px 30px;
    position: relative;
}
/*
.mui-xdvh68 {
    padding: 40px;
    background-color: #FFFFFF;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 30px;
    width: 475px;
    border-radius: 4px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.075);
}

.mui-10nef72::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background-image: url(https://portal-cdn.ckeditor.com/_next/static/media/branded_corner.0zt03o1-ar6if.svg);
    background-repeat: no-repeat;
    -webkit-background-position: right top;
    background-position: right top;
    -webkit-background-size: auto;
    background-size: auto;
    -webkit-transform: scale(-1, -1);
    -moz-transform: scale(-1,-1);
    -ms-transform: scale(-1,-1);
    transform: scale(-1, -1);
}

.mui-10nef72::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background-image: url(https://portal-cdn.ckeditor.com/_next/static/media/branded_corner.0zt03o1-ar6if.svg);
    background-repeat: no-repeat;
    -webkit-background-position: right top;
    background-position: right top;
    -webkit-background-size: auto;
    background-size: auto;
}*/